• Just tried this plugin after trying an endless steam of non working one. it’s compatible with API 1.1 and its configuration is pretty easy. Glad i found it 🙂

  • The topic ‘It works’ is closed to new replies.